Subject: Re: Am I too late for Silly Week?
From: "Steve Bamford ARC" <[email-masked]>
To: "Consultant Ipmsslc" <[email-masked]>
Date: Tue, 6 Jan 2004 23:39:08 -0800

Hi Phil....you just made it in time.  I'll run your article on Wednesday.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Consultant Ipmsslc <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, January 06, 2004 3:15 PM
Subject: Am I too late for Silly Week?

> Gallery Template #02
>
> "1/24 Moo-rine"
>
> by "Phil Peterson"
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
>
>
>
> A Battle Cattle Power Suit Mk IV as used by the First Moo-rines during the
> assault on MacDonald's World (also known as Olde MacDonald's).  In typical
> Moo-rine tradition, this one is named "Udder Destruction" (What do you
call
> a cow jumping over a barbed wire fence?).
>
> The kit started out as a Dorvack 1/24th scale PA-58 with all kinds of
little
> rockets sticking out at all angles.  I modified the weapons with some from
a
> couple of Revell Robotech kits and added a couple of other modifications
but
> what camoflage to paint it?  One day I was visiting a local
comic/wargaming
> store and they had a store army of Warhammer 40k figures done up as
> "Moo-rines".  I couldn't resist and after speaking with Mike (the
Manager),
> I received permission to use his concept and the rest is history.
>
> Steve Bamford will insert full sized version of photo 02.jpg here
>
>
>
>
> Photos and text © 2004 by "Phil Peterson"
> www.ipmsslc.com
> Support the Baghdad Hobby Shop
>
> _________________________________________________________________
> Expand your wine savvy - and get some great new recipes - at MSN Wine.
> http://wine.msn.com
>